/*******************************
 * FONTS 
 * 
 * 
	@font-face {
	    font-family: 'EBGaramondRegular';
	    src: url('../fonts/EBGaramond-webfont.eot');
	    src: url('../fonts/EBGaramond-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/EBGaramond-webfont.woff') format('woff'),
	         url('../fonts/EBGaramond-webfont.ttf') format('truetype'),
	         url('../fonts/EBGaramond-webfont.svg#EBGaramondRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		@font-face {
			font-family: 'EBGaramondRegular';
			src: url('../fonts/EBGaramond-webfont.svg#EBGaramondRegular') format('svg');
		}
	}

 ********************************/

@font-face {
    font-family: 'cabinregular';
    src: url('../fonts/cabin-regular-webfont.eot');
    src: url('../fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-regular-webfont.woff') format('woff'),
         url('../fonts/cabin-regular-webfont.ttf') format('truetype'),
         url('../fonts/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'abeezeeregular';
    src: url('../fonts/abeezee-regular-webfont.eot');
    src: url('../fonts/abeezee-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abeezee-regular-webfont.woff') format('woff'),
         url('../fonts/abeezee-regular-webfont.ttf') format('truetype'),
         url('../fonts/abeezee-regular-webfont.svg#abeezeeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}